# Permalinks
permalink:        pretty

# Setup
title:               KWARC
tagline:             'Knowledge Adaptation and Reasoning for Content '
description:         'The Research Group of the Professorship for Knowledge Representation
and Processing at <a href="http://fau.de">FAU Erlangen-Nürnberg</a> <a
href="http://cs.fau.de">Computer Science</a>'
url:                 http://kwarc.info
baseurl:             ''
paginate:            10
paginate_path:       "/news/page:num/"
blog_path:           "/news/"
future:              True
gems:
  - jemoji
  - jekyll-paginate
  - jekyll-github-metadata
  - jekyll-redirect-from

exclude: ['public/*.md', 'public/*.html', '_tagpages/README.md', '*.synctex.gz', '*.aux', '*.nav', '*.out', '*.snm', '*.tex', '*.log', '*.toc']


# About/contact
author:
  name:              'The KWARC Group'
  url:               http://kwarc.info
  email:             kohlhase@kwarc.info
#  twitter:           opendreamkit


collections:
  tagpages:
      output: true
      permalink: /tag/:path

# Custom vars
version:             0.3.0
repository:          kwarc/website  
bootstrap:           bootstrap-3.3.7-dist
tagfolder:           tag

menu:
    - title: 'People'
      folder: 'people'
    - title: 'Research'
      folder: 'research'
    - title: 'Projects'
      folder: 'projects'
    - title: '4Students'
      folder: 'students'
    - title: 'Teaching'
      folder: 'teaching'
